<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8" />
<title>Ooops! Something went wrong!</title>
</head>
<body>
	<h1>Sorry! Something seems to have gone wrong! Please try again later!</h1>
</body>
</html>